Bug 894327 - [TestOnly] Clarity on supported storage format for RHS virtual machine in RHEL/KVM
[TestOnly] Clarity on supported storage format for RHS virtual machine in RHE...
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Quick_Start_Guide (Show other bugs)
2.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Anjana Suparna Sriram
Sudhir D
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-11 07:49 EST by Gowrishankar Rajaiyan
Modified: 2013-04-01 07:19 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 07:19:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2013-01-11 07:49:48 EST
Description of problem:
While creating RHS VM to serve as a vm store, I have the following options for storage format:

- raw
- qcow2
- qed
- vmdk
- vdi

We have created VM with raw and qcow2 disks. We only support raw & qcow2 in RHEV. 
Need clarity for RHEL/KVM. 

Raising this as a TestOnly bug.
Comment 2 Sayan Saha 2013-01-16 09:30:45 EST
For RHEL/KVM we will support raw & qcow2 only as image formats.
Comment 3 Anjana Suparna Sriram 2013-01-16 22:09:48 EST
Quick Start Guide will be updated for GA.
Comment 5 Anjana Suparna Sriram 2013-04-01 07:19:54 EDT
This information is part of the RHEVM Administration Guide: https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Virtualization/3.2-Beta/html/Administration_Guide/Storage_properties.html

Note You need to log in before you can comment on or make changes to this bug.